Subject: Re: What's in git.git (Oct 2008, #03; Tue, 14)

From: Junio C Hamano <[email-masked]>
Date: Wed, 15 Oct 2008 13:26:03 -0700

"Shawn O. Pearce" <[email-masked]> writes:

>> If we can add a test case to demonstrate the existing breakage, I think we
>> can (and should) cherry-pick it to 'maint'.
>
> Yes, it probably should have gone to maint.  No, it didn't go there.
> Temporary lapse in maintainer judgement.

That is Ok.  I do the same all the time (and I try to rewind and rebuild
when I spot it before pushing the results out, but I am not always
successful).

I just wanted to see if there was any particular reason not to have this
on 'maint'.

Thanks.